BANK KALTENG - Bug #950

[ESS-Attandance] End Location tidak Tersimpan di MD Attandance

03/08/2022 06:31 PM - Mega Yunita

Status: Closed Start date: 03/08/2022
Priority: Immediate Due date: 03/09/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :

1. End Location saat melakukan Attandance tidak tersimpan di Master Data Attandance (PHRPA0019)

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > Time Management > Time Data > Attandance

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/09/2022 09:47 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 03/09/2022 04:41 PM - Anonymous
- Status changed from QA Test to Closed
